    <footer>
      <p>sndl: simple development environment with iterative learning and privacy features. Ref:# {{random_num}}</p>
      <div class="row">
        <div class="column"><a href="https://gitlab.com/lateef.jackson/sndl">Sndl Src Gilab</a></div>
        <div class="column"><a href="https://lateefjackson.com">Lateef Jackson</a> (coder)</div>
      </div>
    </footer>
  </body>
</html>
